Loading ...
Sorry, an error occurred while loading the content.

optware - kismet missing libpcap

Expand Messages
  • berndrabemann
    Hello, i´m using the cross-compiled optware-packages for mipsel on an wrt54g (dd-wrt) with installed sd-card. If i install kismet ipkg gives me the following:
    Message 1 of 1 , Oct 27, 2007
    • 0 Attachment
      Hello,

      i´m using the cross-compiled optware-packages for mipsel on an wrt54g
      (dd-wrt) with installed sd-card.
      If i install kismet ipkg gives me the following:

      <code>

      ~ # ipkg install kismet
      Installing kismet (2007-01-R1b-1) to /opt/...
      Downloading
      http://ipkg.nslu2-linux.org/feeds/optware/ddwrt/cross/stable/kismet_2007-01-R1b-1_mipsel.ipk
      Nothing to be done
      An error ocurred, return value: 1.
      Collected errors:
      ERROR: Cannot satisfy the following dependencies for kismet:
      libpcap

      </code>

      Is there any solution?
    Your message has been successfully submitted and would be delivered to recipients shortly.